Categories:
  - Internet
License: EPL-1.0
AuthorName: openHAB Foundation
AuthorEmail: apps@openhabfoundation.org
WebSite: https://www.openhab.org/
SourceCode: https://github.com/openhab/openhab-android
IssueTracker: https://github.com/openhab/openhab-android/issues
Translation: https://crowdin.com/project/openhab-android
Changelog: https://github.com/openhab/openhab-android/releases
Donate: https://www.paypal.me/openHABFoundation

RepoType: git
Repo: https://github.com/openhab/openhab-android.git

Builds:
  - versionName: 2.0.45-beta
    versionCode: 46
    commit: 2.0.45-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.1.5-beta
    versionCode: 54
    commit: 2.1.5-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.1.6-beta
    versionCode: 55
    commit: 2.1.6-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.1.9-beta
    versionCode: 58
    commit: 2.1.9-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.1-beta
    versionCode: 60
    commit: 2.2.1-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.3-beta
    versionCode: 62
    commit: 2.2.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.4-beta
    versionCode: 63
    commit: 2.2.4-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.5-beta
    versionCode: 64
    commit: 2.2.5-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.6-beta
    versionCode: 65
    commit: 2.2.6-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.7-beta
    versionCode: 66
    commit: 2.2.7-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.9-beta
    versionCode: 68
    commit: 2.2.9-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.10-beta
    versionCode: 69
    commit: 2.2.10-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.13-beta
    versionCode: 71
    commit: 2.2.13-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.14-beta
    versionCode: 72
    commit: 2.2.14-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.17-beta
    versionCode: 75
    commit: 2.2.17-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.18-beta
    versionCode: 76
    commit: 2.2.18-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.19-beta
    versionCode: 77
    commit: 2.2.19-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.20-beta
    versionCode: 78
    commit: 2.2.20-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.22-beta
    versionCode: 80
    commit: 2.2.22-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.2.23-beta
    versionCode: 81
    commit: 2.2.23-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.1-beta
    versionCode: 83
    commit: 2.3.1-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.2-beta
    versionCode: 84
    commit: 2.3.2-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.3-beta
    versionCode: 85
    commit: 2.3.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.6-beta
    versionCode: 86
    commit: 2.3.6-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.7-beta
    versionCode: 87
    commit: 2.3.7-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.8-beta
    versionCode: 88
    commit: 2.3.8-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.9-beta
    versionCode: 89
    commit: 2.3.9-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.3.10-beta
    versionCode: 90
    commit: 2.3.10-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.4.1-beta
    versionCode: 92
    commit: 2.4.1-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.4.2-beta
    versionCode: 93
    commit: 2.4.2-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.4.3-beta
    versionCode: 94
    commit: 2.4.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.1-beta
    versionCode: 96
    commit: 2.5.1-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.2-beta
    versionCode: 97
    commit: 2.5.2-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.3-beta
    versionCode: 98
    commit: 2.5.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.4-beta
    versionCode: 99
    commit: 2.5.4-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.5-beta
    versionCode: 100
    commit: 2.5.5-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.6-beta
    versionCode: 101
    commit: 2.5.6-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.7-beta
    versionCode: 102
    commit: 2.5.7-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.8-beta
    versionCode: 103
    commit: 2.5.8-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.9-beta
    versionCode: 104
    commit: 2.5.9-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.10-beta
    versionCode: 105
    commit: 2.5.10-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.11-beta
    versionCode: 106
    commit: 2.5.11-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.12-beta
    versionCode: 107
    commit: 2.5.12-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.13-beta
    versionCode: 108
    commit: 2.5.13-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.14-beta
    versionCode: 109
    commit: 2.5.14-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.15-beta
    versionCode: 110
    commit: 2.5.15-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.16-beta
    versionCode: 111
    commit: 2.5.16-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.17-beta
    versionCode: 112
    commit: 2.5.17-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.5.18-beta
    versionCode: 113
    commit: 2.5.18-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.2-beta
    versionCode: 116
    commit: 2.6.2-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.3-beta
    versionCode: 117
    commit: 2.6.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.4-beta
    versionCode: 118
    commit: 2.6.4-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.5-beta
    versionCode: 119
    commit: 2.6.5-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.7-beta
    versionCode: 121
    commit: 2.6.7-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.8-beta
    versionCode: 122
    commit: 2.6.8-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.11-beta
    versionCode: 125
    commit: 2.6.11-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.13-beta
    versionCode: 126
    commit: 2.6.13-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.14-beta
    versionCode: 127
    commit: 2.6.14-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.16-beta
    versionCode: 129
    commit: 2.6.16-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.17-beta
    versionCode: 130
    commit: 2.6.17-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.18-beta
    versionCode: 131
    commit: 2.6.18-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.19-beta
    versionCode: 132
    commit: 2.6.19-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.20-beta
    versionCode: 133
    commit: 2.6.20-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.21-beta
    versionCode: 134
    commit: 2.6.21-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.22-beta
    versionCode: 135
    commit: 2.6.22-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.23-beta
    versionCode: 136
    commit: 2.6.23-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.25-beta
    versionCode: 138
    commit: 2.6.25-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.6.26-beta
    versionCode: 139
    commit: 2.6.26-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.1-beta
    versionCode: 141
    commit: 2.7.1-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.3-beta
    versionCode: 143
    commit: 2.7.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.4-beta
    versionCode: 144
    commit: 2.7.4-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.5-beta
    versionCode: 145
    commit: 2.7.5-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.10-beta
    versionCode: 150
    commit: 2.7.10-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.11-beta
    versionCode: 151
    commit: 2.7.11-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.12-beta
    versionCode: 152
    commit: 2.7.12-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.13-beta
    versionCode: 153
    commit: 2.7.13-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.14-beta
    versionCode: 154
    commit: 2.7.14-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.16-beta
    versionCode: 156
    commit: 2.7.16-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.7.17-beta
    versionCode: 157
    commit: 2.7.17-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.8.2-beta
    versionCode: 160
    commit: 2.8.2-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.8.3-beta
    versionCode: 161
    commit: 2.8.3-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.8.6-beta
    versionCode: 164
    commit: 2.8.6-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.8.7-beta
    versionCode: 165
    commit: 2.8.7-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.8.8-beta
    versionCode: 166
    commit: 2.8.8-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

  - versionName: 2.8.10-beta
    versionCode: 168
    commit: 2.8.10-beta-fdroid
    subdir: mobile
    gradle:
      - foss
      - beta
    prebuild: sed -i -e 's|maven.fabric.io/public|repo1.maven.org/maven2|' -e /fabric/d
        -e '/google-services/d' build.gradle

MaintainerNotes: Replace the fabric.io maven with mavencentral instead of deleting
    it to not trigger fdroid/fdroidserver#463.

AutoUpdateMode: Version %v-fdroid
UpdateCheckMode: Tags ^[0-9.]+-beta-fdroid$
CurrentVersion: 2.8.10-beta
CurrentVersionCode: 168
